@charset "big5";
.lin2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22pt;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	border-top-width: 1pt;
	border-top-style: dotted;
	border-top-color: #BB9648;
}


.lin3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15pt;
	color: #483308;
	text-decoration: none;
	border-top-width: 1pt;
	border-top-style: dotted;
	border-top-color: #BB9648;
	font-weight: normal;
}
.lin4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15pt;
	color: #483308;
	text-decoration: none;
	border-top-width: 1pt;
	border-top-style: dotted;
	border-top-color: #BB9648;
	font-weight: normal;
}
.lin5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15pt;
	color: #990000;
	text-decoration: none;
	border-top-width: 1pt;
	border-top-style: dotted;
	border-top-color: #BB9648;
	font-weight: normal;
}
